Translations:Install the correct JRE - LibreOffice on windows 10/3/de

From The Document Foundation Wiki
Jump to: navigation, search

Welche Version JRE

Wenn Sie LibreOffice in der 32-Bit-Version verwenden, müssen Sie auch die JRE 32-Bit-Version installieren.
Wenn Sie LibreOffice in der 64-Bit-Version verwenden, müssen Sie auch die JRE 64-Bit-Version installieren.
Unabhängig davon, können Sie auch die JRE 32-Bit- und 64-Bit-Version parallel installieren.